<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>ユーザ情報</title>
        <link href="style.css" rel="stylesheet" type="text/css" />
</head>
	<body>
        <div class="parent clearfix titlebar">
            <div class="left">
            <a href="#">フリマサイト</a>
            </div>
            
            <div class="right">
                
        	<a href="#">ユーザ</a>
                
            <a href="#">出品</a>
        
			<a href="#">カート</a>

			<a href="#">ログアウト</a>
                
            </div></div>
	<br>
	
		<center>
            <h4>出品一覧</h4>
			
						<table>
							<thead>
								<tr>
									<th style="width: 20%"></th>
									<th class="center">出品日時</th>
									<th class="center">商品名</th>
									<th class="center">商品価格</th>
								</tr>
							</thead>
							<tbody>
								<tr>
									<td class="center"><a href="#">details</a></td>
									<td class="center">2020/01/01</td>
									<td class="center">商品A</td>
									<td class="center">12345円</td>
								</tr>
                                <tr>
									<td class="center"><a href="#">details</a></td>
									<td class="center">2020/01/01</td>
									<td class="center">商品B</td>
									<td class="center">12345円</td>
								</tr>

							</tbody>
						</table>
            
		<h4>購入履歴</h4>
			
						<table>
							<thead>
								<tr>
									<th style="width: 20%"></th>
									<th class="center">購入日時</th>
									<th class="center">配送方法</th>
									<th class="center">購入金額</th>
								</tr>
							</thead>
							<tbody>
								<tr>
									<td class="center"><a href="#">details</a></td>
									<td class="center">2020/01/01</td>
									<td class="center">通常配送</td>
									<td class="center">12345円</td>
								</tr>
                                <tr>
									<td class="center"><a href="#">details</a></td>
									<td class="center">2020/01/01</td>
									<td class="center">通常配送</td>
									<td class="center">12345円</td>
								</tr>

							</tbody>
						</table>
            
                        <br>   <a href="#">TOPページ</a>
        </center>
             
        <br><br>
            <footer class="page-footer brown">Made by OO</footer>
	</body>
</html>